# Status

This section informs you about the system status

## Get System Status

> Get status of the video cloud\
> \
> \## Response body\
> \
> \| \*\*Property\*\*            | \*\*Type\*\* | \*\*Description\*\*            |\
> \|-------------------------|----------|----------------------------|\
> \| \*\*isAvailable\*\*         | Boolean  | System availability status |\
> \| \*\*availabilityMessage\*\* | String   | Availability message       |\
> \| \*\*supportedModels\*\*     | Array    | List of supported AI models in their shortened format (apo-8 for Apollo v8) |<br>

```json
{"openapi":"3.0.3","info":{"title":"Video API","version":"1.0.0"},"tags":[{"name":"Status","description":"This section informs you about the system status\n"}],"servers":[{"url":"https://api.topazlabs.com","description":"Production API base URL"}],"security":[{"apiKey":[]}],"components":{"securitySchemes":{"apiKey":{"type":"apiKey","in":"header","name":"X-API-Key"}},"schemas":{"SystemStatusResponse":{"type":"object","properties":{"isAvailable":{"type":"boolean"},"availabilityMessage":{"type":"string"},"supportedModels":{"type":"array","description":"List of supported models","items":{"type":"string"}}}}},"responses":{"InternalServerError":{"description":"Internal server error","content":{"application/json":{"schema":{"type":"object","properties":{"message":{"type":"string"}}}}}}}},"paths":{"/video/status":{"get":{"tags":["Status"],"summary":"Get System Status","operationId":"GetSystemStatus","description":"Get status of the video cloud\n\n## Response body\n\n| **Property**            | **Type** | **Description**            |\n|-------------------------|----------|----------------------------|\n| **isAvailable**         | Boolean  | System availability status |\n| **availabilityMessage** | String   | Availability message       |\n| **supportedModels**     | Array    | List of supported AI models in their shortened format (apo-8 for Apollo v8) |\n","responses":{"200":{"description":"Successful response","content":{"application/json":{"schema":{"$ref":"#/components/schemas/SystemStatusResponse"}}}},"500":{"$ref":"#/components/responses/InternalServerError"}}}}}}
```
